AFMG Network
Forums for AFMG Software
AFMG Network Forum Index -> EASE - Official -> Editing loudspeakers or opening old projects, 4.3.6 or 4.3.7
Post new topic  This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic 
Editing loudspeakers or opening old projects, 4.3.6 or 4.3.7
PostPosted: Mon Oct 19, 2009 5:00 pm Reply with quote
Bruce
Member
 
Joined: 19 Apr 2005
Posts: 430
Location: Minneapolis, MN, USA




We recommend that everyone using EASE version 4.3.6 or 4.3.7 should download and install EASE version 4.3.8 from the AFMG Download Portal.

If you are having trouble editing loudspeakers or opening old projects the 4.3.8 update will solve the problems.

_________________
Best Regards,
Bruce C. Olson
View user's profile Send private message Send e-mail Visit poster's website
Editing loudspeakers or opening old projects, 4.3.6 or 4.3.7
AFMG Network Forum Index -> EASE - Official
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT  
Page 1 of 1  

  
  
 Post new topic  This topic is locked: you cannot edit posts or make replies.  


Powered by phpBB © 2001-2003 phpBB Group
Theme created by Vjacheslav Trushkin
Variation by CodeWeavers